.custom-zoom-wrapper {
    position: relative;
}

.custom-hover-overlay {
    position: absolute;
    pointer-events: none;
    display: none;
}

.custom-zoom-preview {
    position: absolute;
    width: 500px;
    height: 500px;
    border: 1px solid #ccc;
    background-repeat: no-repeat;
    display: none;
    z-index: 9999;
}
